Application: gvSIG desktop - gvSIG feature requests #3616
Ventana centrar Vista en un punto
06/24/2015 01:18 PM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

High

Daniel Martinez

Usability

2.3.0-2406 (rev. org.gvsig.desktop-2.0.10¢
2.2.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Disefio mejorable. La ventana es grande (parte inferior)para la informacién que tiene.

Associated revisions

Revision 42254 - 07/20/2015 10:34 AM - Miguel Company

refs #3616

Modificado el disefio de la ventana afadiendo paneles contenedores.

Revision 42418 - 10/26/2015 12:04 PM - Daniel Martinez

refs #3616 Fixed bug: window size increased to avoid incomplete text

History

#1 - 06/24/2015 01:21 PM - Alvaro Anguix
- Priority changed from Normal to High

#2 - 07/16/2015 02:06 PM - Miguel Company
- Target version set to 2.3.0-2401

- Status changed from New to In progress

#3 - 07/20/2015 10:37 AM - Miguel Company
- Status changed from In progress to Fixed

#4 - 10/15/2015 10:20 AM - Alvaro Anguix

- Status changed from Fixed to New

Ahora lo que ocurre es que como se ha redimensionado se corta el texto del titulo

#5 - 10/16/2015 12:54 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2401 to 98

#6 - 10/23/2015 11:20 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#7 - 10/26/2015 12:07 PM - Daniel Martinez

- Status changed from New to Fixed

Se ha incrementado el tamafo de la ventana para evitar que el texto aparezca partido.

#8 - 10/26/2015 12:14 PM - Joaquin del Cerro Murciano

- Target version changed from 98 to 2.3.0-2406 (rev. org.gvsig.desktop-2.0.109)

#9 - 10/26/2015 05:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
